### Hierarchy

- PaymentCurrencyAmount

## Index

### Properties

- currency
- currencySystem
- value

## Properties

### currency

currency: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:836

### Optional currencySystem

currencySystem: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:837

### value

value: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:838

Generated using TypeDoc